<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Media demo</title>
</head>

<body>
    <h1>Video</h1>
    <video width="500">
        <source src="media/video.mp4" type="video/mp4">
    </video>
    <br>
    <button id="videoPlay" onclick="playMyVideo()">Mängi</button>
    <button id="videoPause" onclick="pauseMyVideo()">Stop</button>

    <br>
    <h1>Heli</h1>
    <audio src="media/audio.mp3" controls style="width: 500px;">
    </audio>
    <br>
    <button onclick="volumeUp()">Keera valjemaks</button>

    <script src="media.js"></script>
</body>

</html>